KANZO_Admin panel - Feature #490

In the both admin panel, In weight type field add Litre & milliliter (ML) category as well for

beverages
09/17/2021 11:05 AM - Minal Watmode

Status: Reopened Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Product Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the both admin panel, In weight type field add Litre & milliliter (ML) category as well for beverages

History

#1 - 09/20/2021 11:01 AM - amir r

- Status changed from New to Resolved

#2 - 09/25/2021 06:29 PM - Minal Watmode
- File clipboard-202109251829-xbor0.png added

- Status changed from Resolved to Reopened

It is not added yet.
